.required-indicator {
    font-size: 12px;
    color: red;
    font-weight: 600;
    padding-left: 3px;
}

.filemanagerdivsizing {
    width: calc(100/8);
}

.webflex {
    display: flex;
}

@media (max-width: 640px) {
    .webflex {
        display: block;
    }
}

.group:hover .group-hover\:opacity-75 {
    opacity: 0.75;
}